.appearance {background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;}
	
.style1 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; line-height:18px; text-align:justify; }

.style2 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:10px; }

.style3 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; text-transform:uppercase; text-decoration:underline;}

.style4 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FF6600; font-size:12px; text-transform:uppercase; text-decoration:underline;}

.style7 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:11px; }

.link1 {color:#FFFFFF; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; font-style:italic; letter-spacing:1px;}
a.link1:link {color:#FFFFFF; text-decoration:none;}
a.link1:visited {color:#FFFFFF; text-decoration:none;}
a.link1:active {color:#FFFFFF; text-decoration:none;}
a.link1:hover {color:#FF9900; text-decoration:underline;}

.link2 {color:#FFFFFF; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase;}
a.link2:link {color:#FFFFFF; text-decoration:underline;}
a.link2:visited {color:#FFFFFF; text-decoration:underline;}
a.link2:active {color:#FFFFFF; text-decoration:underline;}
a.link2:hover {color:#FF9900; text-decoration:none;}

.linkf {color:#FFFFFF; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}
a.linkf:link {color:#FFFFFF; text-decoration:none;}
a.linkf:visited {color:#FFFFFF; text-decoration:none;}
a.linkf:active {color:#FFFFFF; text-decoration:none;}
a.linkf:hover {color:#FF9900; text-decoration:underline;}

.linkt {color:#FF9900; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
a.linkt:link {color:#FF9900; text-decoration:none;}
a.linkt:visited {color:#FF9900; text-decoration:none;}
a.linkt:active {color:#FF9900; text-decoration:none;}
a.linkt:hover {color:#FFffff; text-decoration:underline;}